{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:12Z"
    },
    "lastModificationSignature": "6ba3e4fcaf6d9416f149ede49782ebf4f5dc9a9c4a9302485a3992830c5749ed"
  }
}